.login-container {
  display: flex;
  align-items: center;
  height: 100vh;
  background: var(--app-bg);

  .login-form {
    background: #fff;
    border-radius: 6px;
    box-shadow: 0px 3px 7px 0 rgba(0, 0, 0, 0.04);
    width: 501px;
    margin: 0 auto;
    padding-bottom: 40px;
    display: flex;
    flex-direction: column;

    .login-form__logo {
      margin: 0;
      height: 75px;
      padding: 0 100px 0 100px;
      background: linear-gradient(#ffffff, #ffffff);
      border-radius: 6px 6px 0 0;
      margin-bottom: 10px;
      border-bottom: 1px solid #e5e5e5;
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
      img {
        margin: 5px auto;
        display: block;
        max-width: 50%;
      }
    }

    .login-form__fields,
    .login-form__actions {
      padding: 0 45px;
      .field-section {
        padding: 5px;
      }
    }

    .login-form__actions {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      margin: 0px 5px;

      // button {
      //   font-family: var(--font-first);
      //   font-weight: 500;
      //   font-size: var(--font-m);
      //   min-width: 125px;
      //   color: var(--white-font);

      //   &:hover,
      //   &:active,
      //   &:focus,
      //   &:focus:active,
      //   &:hover:active {
      //     background: var(--white-font);
      //     color: var(--primary);
      //     border-color: var(--primary);
      //   }
      // }

      a {
        color: #222;
        font-family: var(--font-first);
        font-size: var(--font-xs);
        font-weight: var(--black-font);
      }
    }

  }


  &.login-container--reset-password,
  &.login-container--forgot-password {
    .login-form {
      padding-bottom: 25px;
    }

    .login-form__fields {
      h3 {
        text-align: center;
        padding: 15px;
        margin: 0 20px 25px 20px;
        border-bottom: 1px solid #eee;
        font-family: var(--font-first);
         font-size: var(--font-xxxl);;
        font-weight: 600;
        color: var(--black-font);
      }
    }

    .login-form__actions {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;
      margin: 0px 20px;
    }

    .login-form--set-btn {
      margin: auto;
    }

    .login-form__info {
      color: #028252;
      text-align: center;
      margin-top: 20px;
      visibility: hidden;

      &.login-form__info--show {
        visibility: visible;
      }
    }

    .notifications-tc {
      left: 0% !important;
      position: relative !important;
  }
  }

  .loader{
    position: absolute;
    left: 50%;
    top: 42%;
    padding-top: 21%;
    width: 100%;
    z-index: 999;
    transform: translate(-50%, -52%);
    height: 474px;
  }
}



.two-fa{
  .login-form__actions{
      margin: 20px 0 0 0 !important;
  }

  .two-fa-phone-form__actions{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 0px 48px;

  }
  p.heading-three {
    font-size: var(--font-m);
}
h5.heading-two {
  font-weight: 600;
  font-size: var(--font-l);

}

label.radio-row {
  font-size: var(--font-l);
  margin: 10px 0px 10px 0;
}

.phone-section {
  display: flex;
  flex-direction: column;
  margin: 15px -18px;

}

.otp{
  margin: 0 -20px;
}
button.square-btn.resend-otp {
  margin: 39px 0 0 0;
  float: right;
}
}